Notepad++ で Emmet が使えない場合は Zen-Coding を入れる

カテゴリ: Notepad++

記事投稿日: 2014年3月10日



Zen-Coding で調子よくコーディングしていましたが、
CSS3対応の Emmet にアップグレートして使っていると、
プラグインの構成(Python系の不具合?)によって
動作しなくなることがあるようです。自宅のと、出向先、同時に使えなくなりました。

対応策ですが、Emmet がダメなら、Zen-Coding に戻したらいいのでは?と
思いつき、Emmetを外し、下記サイトからダウンロードして入れなおしたら、
ちゃんと動きました。

Download: Zen Coding for Notepad++ v0.7

ちなみに、最新版(v6.5.5)のNotepad++ のポータブル版では、
最初から Emmet が入っていて、問題なく動きました。

プラグインマネージャー経由で入れた場合、おかしくなるのかも知れませんが、
最新版では解決されている模様です。








コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA




トップに戻る